#236 SyntaxError: from __future__ imports must occur at the begin

closed-out-of-date
nobody
SOAPpy (75)
5
2008-05-15
2008-04-02
No

There are several files which have this line not at the top.

I modified them. The patch agains SOAPpy-0.12.0.tgz is attached.

Discussion

  • Gregory Warnes

    Gregory Warnes - 2008-05-15

    Logged In: YES
    user_id=9316
    Originator: NO

    Already fixed in SVN

     
  • Gregory Warnes

    Gregory Warnes - 2008-05-15
    • status: open --> closed-out-of-date
     

Log in to post a comment.